Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 16:34:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns AOA, order#6129275985 , I received today, I ordered a 2pc pajama set of men but I only got a shirt the trouser is missing, y so careless & send out without checking n confirming , 
Last time I also emailed about my order but I didn’t get  any reply plz check & do reply my question the order no. Was 
#6127110131 plz check as I refund a product of 60sr , but the amount came in my credit was 56.3 y is that so plz explain n make it clear thank u…… https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4013191